Skip to main content
`Ctrl`+`K`

# DSNEPGetMinimality

Returns the maximum minimality index used internally by the `DSNEP`.

## Synopsis

    #include "slepcds.h"
    PetscErrorCode DSNEPGetMinimality(DS ds,PetscInt *n)

Not Collective

## Input Parameter

- ds - the direct solver context

## Output Parameter

- n - the maximum minimality index passed in `DSNEPSetMinimality()`

## See Also

DS: Direct Solver (or Dense System), `DSNEP`, `DSNEPSetMinimality()`

## Level

advanced

## Location

src/sys/classes/ds/impls/nep/dsnep.c

## Implementations

DSNEPGetMinimality_NEP() in src/sys/classes/ds/impls/nep/dsnep.c

Index of all DS routines Table of Contents for all manual pages Index of all manual pages